Regarding projects generated by Unity2018.3

[Last updated 12/20/2018]

Support for Unity 2018.3

When using Cubism SDK for Unity R9 in Unity 2018.3, model import does not work properly and models do not work correctly.
Cubism SDK for Unity R10 addresses this issue as well.

If you are using Unity 2018.3, please use Cubism SDK for Unity R10.

Please note that Cubism SDK for Unity R10 is stable in Unity 2018.2.

If the project is loaded in Unity 2018.3

Projects with Cubism SDK for Unity created or once opened in Unity 2018.3 will not load properly in Unity 2018.2.

Please be especially careful when exchanging projects with external parties.

© 2010 - 2022 Live2D Inc.